#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-KWUCXVN67NC8VxNYNGUJy2
key:                  hls-eval-plugin-1.1.2.0-KWUCXVN67NC8VxNYNGUJy2
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  301c0cab2955ae2bda8d4776260d56e4
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.1.2.0-KWUCXVN67NC8VxNYNGUJy2
depends:
    Diff-0.4.1-2n0f9053pRKGVWLBFbqArL
    QuickCheck-2.14.2-2d1sNWCQrBtBwhjNiSfZuE
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    dlist-1.0-F00OxiD1dC249OyRKVGlo2
    extra-1.7.10-Ftra9IdqTdp95PiG9UbAhf filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.4.1.0-8Sp6u3DAgJh9tj901MDyK5
    hashable-1.4.0.0-Ad25gOPS1LBBwFTwmctznB
    hls-plugin-api-1.2.0.0-GP7xvMizolV1cT9PyuVmju
    lens-5.1-KzHhhLE1jOD6VmHbPqSTp2 lsp-1.2.0.1-8esNiqhpTKl89loDFNHlHJ
    lsp-types-1.3.0.1-9mi6Vpok1mP74eGK1TdVBK
    megaparsec-9.2.0-Ew0Px7DeauU7wvvig55fx6 mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.0.0-BxDLpXRbf4wI22z0Gs0DQV
    safe-exceptions-0.1.7.2-CBfZQcIqSYDK2MNuGjYQ4H
    temporary-1.3-8tLYpWE2obG67dOFZRye00 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.21.0-BoKv9plIw7cI6Ne42ohSnW
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

